/* $Id: layout.css,v 1.1.2.2 2009/03/12 12:25:37 psynaptic Exp $ */

/* Layout */

#outer {
  width: 100%;
  margin: 0 auto;
  background: url(../images/main-bg.jpg) repeat-x left top;
  min-height: 700px;
}

#inner-top {
  width: 1032px;
  margin: 0 auto;
  background: url(../images/inner-top-bg.png) no-repeat left top;
  min-height: 26px;
}

#inner-middle {
  width: 1032px;
  margin: 0 auto;
  background: url(../images/inner-middle-bg.png) repeat-y left top;
}

#page {
  width: 980px;
  margin: 0 auto;
/*  background: url(../images/page-bg.jpg) no-repeat left top;*/
}

#inner-bottom {
  width: 1032px;
  margin: 0 auto;
  background: url(../images/inner-bottom-bg.png) no-repeat left bottom;
  min-height: 26px;
}

#site-name {
  font-size: 2em;
}

#slogan {
  display: block;
}

#header {
  padding: 0em;
  width: 980px;
  background: url(../images/header-bg.png) no-repeat left top;
  height: 230px;
}

#header-right {
  float: right;
}

.sidebar {
  float: left;
  width: 220px;
}

#left {
  margin-right: 10px;
  clear: left;
}

#centre {
  float: left;
  padding: 20px 0px 20px 0px;
  width: 980px;
  background-color: #fff;
}

#right {
  padding: 0px 15px;
  margin-top: 0px;
}

.two-sidebars #centre,
.sidebar-right #centre {
  padding-right: 10px;
}

.two-sidebars #centre {
  width: 490px;
}

.sidebar-left #centre {
  width: 750px;
  padding-right: 0;
}

.sidebar-right #centre {
  width: 700px;
  padding-left:20px;
}

#footer,
#footer-message {
  clear: both;
  width: 980px;
  background: url(../images/footer-bg.jpg) repeat-x left top;
  height: 100px;
}

#footer table, #footer .block .content {
  margin-bottom: 0px;
}

